PDA

View Full Version : What ver. OS X?



R2D2
05-08-2007, 02:53 PM
I'm currently working on some LW projects on a Mac at work. I'm normally on a PC, so I'm not sure if some of the weird things I've been encountering are because I'm using a Mac.

I'm getting random white-outs of my Modeler viewports. When I zoom or pan, it goes back to normal.

Also (and this one really had me slamming my head against the wall), when rigging a simple character, I could not get the IK to work even though everything was set up properly. I restarted the machine and LW, and tried again the same way, and it worked.

Are these common Mac problems? Is there a "most stable" combination of the OS and LW that I should be using? I'm currently on a 1.6 Ghz G5 with 2 Gigs of RAM, 10.3.9 and LW 9.0.

Thanks,
R2

toby
05-08-2007, 08:50 PM
OpenGL has been through some changes on the Mac since 10.3.9, it wouldn't surprise me if that caused your white-outs. I have 10.4.4, and the current is 10.4.9, but I don't have any problems.

I've never heard of any Mac specific IK problems, but IK is a twitchy critter anyway -

R2D2
05-09-2007, 08:40 AM
Thanks for the reply. So I should definitely make the jump to 10.4.x right? Hopefully the IK thing was just a temporary gremlin. :)

Thanks,
R2

Ozzie
05-09-2007, 09:04 AM
From memory the white-out error was overcome by turning "simple wireframe edges" or "simple wirefame points" on. I can't remember which one though.

I've been using LW since v5.6 and any problems are almost always Lightwave related, not OS related. Thankfully since LW 9 came out things are
running very reliably.

CHEERS.

Mark

toby
05-09-2007, 10:27 PM
From memory the white-out error was overcome by turning "simple wireframe edges" or "simple wirefame points" on. I can't remember which one though.
You're right, I forgot... turning both those off helps avoid display glitches, but I've had them on for a while with no problems -


I've been using LW since v5.6 and any problems are almost always Lightwave related, not OS related. Thankfully since LW 9 came out things are
running very reliably.

CHEERS.

Mark
True, but there were some OpenGL changes that were out of sync with LW for a while and caused crashes on older systems, so I think it's a good idea to be a bit more current than 10.3.9